> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/documentation/documentation-en/inbox/export-your-data-from-inbox.md).

# Export your data from Inbox

The bulk export feature allows you to easily extract Inbox interactions in Excel (XLSX) format to analyze, share, or archive them.\
This can, for example, be useful for extracting all responses to a satisfaction survey.&#x20;

## Selecting interactions <a href="#h_ce7d2777c2" id="h_ce7d2777c2"></a>

You can select interactions in several ways using the checkboxes located to the left of each row:

* Item by item: manually check the interactions you want to include.
* Page by page: check all the interactions visible on the current page. It is possible to select multiple pages by browsing the pagination.
* All filtered items: when you select one or more interactions, you can select all interactions matching your current filters, thanks to the shortcut displayed below the filters.

Once items are selected, click Export in the action bar at the bottom of your screen.

{% hint style="warning" %}
⚠️ Exports are limited to a maximum of 50,000 items.
{% endhint %}

## Structure of the exported file <a href="#h_e81a120ba3" id="h_e81a120ba3"></a>

Exported files are in Excel (.xlsx) format and include one tab per source:

* Email
* Contact Form
* Survey
* Google
* Etc.

### Specific details <a href="#h_8efd40662a" id="h_8efd40662a"></a>

* For Survey and Contact Form sources, the export contains two sheets:

  1. Summary view: one row corresponds to one interaction.
  2. Detailed view: contains the answers to the associated sub-questions.

  The id columns make it possible to link the two sheets.

## Export history <a href="#h_12d2172327" id="h_12d2172327"></a>

Exports are generated in the background and available in your export history, accessible in **Settings** → **Exports**.

Each row indicates:

* Creation date
* The user who created the export (filterable via *Created by*)
* The type of data exported
* The file name
* The number of exported rows
* Generation status (Requested, In progress, Completed).

Quick actions are available:

* ⬇️ Download the file;
* 🗑️ Delete an export.

{% hint style="info" %}
Administrator members have access to all exports made by users in their Fullwhere workspace.\
Restricted members only have access to the exports they created.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.fullwhere.com/documentation/documentation-en/inbox/export-your-data-from-inbox.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
